Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000061OpenIVGeneralpublic2011-09-25 15:592011-10-10 14:39
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.2 (build 250) 
Target Version0.9.3 (build 273)Fixed in Version0.9.3 (build 273) 
Summary0000061: Save content function don't work for SCO scripts.
DescriptionCurrently Save Content function don't work for SCO Scripts but it works in old build.
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-09-25 15:59 GooD-NTS New Issue
2011-09-25 15:59 GooD-NTS Status new => assigned
2011-09-25 15:59 GooD-NTS Assigned To => GooD-NTS
2011-09-25 16:09 GooD-NTS Status assigned => closed
2011-09-25 16:09 GooD-NTS Resolution open => fixed
2011-09-25 16:09 GooD-NTS Fixed in Version => 0.9.3 (build 273)
2011-10-10 14:39 GooD-NTS Summary Save convent function don't work for SCO scripts. => Save content function don't work for SCO scripts.
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker